KEYCLOAK_DB_NAME=keycloak
KEYCLOAK_DB_USER=keycloak
KEYCLOAK_DB_PASSWORD=change-me
KEYCLOAK_ADMIN_USER=admin
KEYCLOAK_ADMIN_PASSWORD=change-me
SITE_DB_NAME=chesscubing_site
SITE_DB_USER=chesscubing
SITE_DB_PASSWORD=change-me
SITE_DB_ROOT_PASSWORD=change-me
